# /etc/resolv.conf: the config file for the host name resolver
# Copyright 1994-5 John A. Phillips - john@linux.demon.co.uk
#
# Define any default suffixes to add onto the end of the name 
# to be looked up, before trying it as given.
search demon.co.uk
#
# These are the nameserver IP addresses to ask about names.
nameserver 158.152.1.65
nameserver 158.152.1.193
nameserver 192.68.174.95
